A.sidenav2:link {
	color: #610000;
	font-size: 15px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:active  {
	color: #610000;
	font-size: 15px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:visited   {
	color: #610000;
	font-size: 15px;
	font-family: Times;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:hover   {
	color: #610000;
	font-size: 15px;
	font-family: Times;
	font-weight: normal;
	text-decoration: underline;
	color: #050000;
}
.sidenavTxt {
	color: #610000;
	font-size: 12px;
	font-family: Times;
	font-weight: bold;
	background-color: #FoB539;
	text-transform: capitalize;
}
.sidenavbg {
	background-color: #ffffff;
}
.SideNavbordercolor{
	border-width :1px;
	border-style:solid;
	border-color: #FoB539;
}
.SideNavborderBlkcolor{
	border-width :1px;
	border-style:solid;
	border-color: #000000;
}
